/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400italic,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:700,400,300);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);


	
/*Bootstrap DEBUT*/

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.contactheader {
	color: #333333;
	font-size:1.4em;
	text-align:right;	
	top:25px;
	padding-right:20px;
}
/* JP */

div[ style*="fixed" ] {
box-shadow: 0 5px 8px #cccccc;
}

div.center-block[ style*="padding-bottom:10px;" ] {
margin-top: 80px;
}

.center-block > .backff {
max-width: 100% !important;
}

.center-block > .backee {
max-width: 100% !important;
}

.center-block:nth-child(2n+2) {
__background-color: #f2f2f2;
}

.center-block:nth-child(1) {
max-width: 1200px !important;
}

.center-block:nth-child(2) {
max-width: 1200px !important;
___background-color: white;
}


ul#deluxeMenu li a.istylei0 {
font-family: 'Oswald',sans-serif !important;
text-transform: uppercase !important;
font-size: 14px !important;
}


#headerfond p {
text-transform: none !important;
__color: #52585f !important;
font-size: 20px !important;
}

h1, .pagetitre {
	background-color: #0087b4;
	color: #fff;
	font: 900 24px Arial, Verdana, Helvetica, sans-serif;
	padding: 4px 9px;
	text-align: center;
	text-transform: uppercase;
}

h2, h5, h4, .paragraphetitre {
	text-transform: uppercase;
	color: #0087b4;
	font: 700 18px Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	color: #0087b4;
}

.row-centered___ {
max-width: 1024px !important;
}

.row__ {
max-width: 1024px !important;
}

.B10_paragraphe_0, .B10_paragraphe_1, .B10_paragraphe_2, .B10_paragraphe_3, .B10_paragraphe_4, .B10_paragraphe_5, .B10_paragraphe_6, .B10_paragraphe_7, .B10_paragraphe_8, .B10_paragraphe_9, .B10_paragraphe_10, .B10_paragraphe_11 {
/* text-align: left;
margin-left: 25px;
margin-right: 25px; */
width:100%; /* MISE A JOUR IMPORTANTE */
}

div.titrefooter_02 {
	font-size: 12px !important;
	font-weight: 700;
	text-transform: uppercase;
}

div.titrefooter_01 {
	font-size: 12px !important;
	font-weight: 700;
	text-transform: uppercase;
}

div.titrefooter_00 {
	font-size: 12px !important;
	font-weight: 700;
	text-transform: uppercase;
}



__a:link {
color: #01A767 !important;
}

p.icone {
text-align: right !important;
padding-right: 40px !important;
}


.activelink {
margin-left: 30px;
margin-bottom: 50px;
}

div.paragraphetitre {
margin-width: 1200px !important;
margin-left: auto !important;
margin-right: auto !important;
}


/* .col-md-6 img[ style*="width:100%"] {
padding: 15%;
} */
/* */




.titrefooter {
	color: #0087b4;
	font-size:1.6em;
	text-align:left;
}

.footertexte {
	color: #6d6d6d;
	font-size:0.9em;
	text-align:left;
	font-family: "OpenSans",sans-serif;
	
}

.footertop {
	color:#6d6d6d;
	padding: 30px 0;
	font-size: 1em;
	text-align:center;
	margin-top: 100px;
	background: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.5)), url(../images/footer-bg.png) no-repeat center bottom;
	background-size: cover;
}
@media (max-width: 991px) {
	.footertop {
		background-size: auto;
	}
}


.vcenter {
	display: inline-block;
	vertical-align: top;
	/* float: none; */
}

.footerbottom {
	background-color:#222;
	color:#6f6f6f;
	padding-top:8px;
	padding-bottom:8px;
	font-size: 0.7em;
	text-align:center;
	font-family: "OpenSans",sans-serif;
}

.social {
	float: right;
}

.social a {
	text-decoration: none;
}
															
#pleinelargeur {
	margin:auto;
	width:1400px;
	max-width:100%;
}

.vertical-align {
	display: flex;
	flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
	display: flex;
	align-items: center;
	justify-content: center; /* Optional, to align inner items 
															horizontally inside the column */
}

/* centered columns styles */
.row-centered {
		text-align:center;
}
.col-centered {
	display:inline-block;
	float:none;
	/* reset the text-align */
	text-align:center;
	/* inline-block space fix */
	margin-right:-4px;
}

A {
	text-decoration:underline; /* Liens soulignés*/
}

.positionslide {
	/*top:-40px;*/
}

.encart {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	left: 0;
	text-shadow: none;
	padding: 0 20px;
	width:100%;
	color: #fff;
	/* padding: 20px 20px 20px 20%; */
	text-align: left;
	white-space: nowrap;	
}



[if Webkit].encart {	display: block;}

.backtuyau{
	background-image:url(../images/0002fondtuyauclair.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

.backgrostuyau{
	background-image:url(../images/0002fondtuyaugris.png);
	background-position:top;
	background-repeat:repeat-y;
}

.backtuyaulight{
	background-image:url(../images/0002fondtuyaugrisclair.png);
	background-position:top;
	background-repeat:repeat-y;
}

.backblue {
	background-color: #f0f8ff
}

.latwrapper {
	position: fixed;
	top: 44%;
	z-index: 2000;
	right: 16px;
	height: 300px;
	top: 50%;
	margin-top: -150px;
}
@media screen and (min-width: 1025px){
	.encart {
		left: 0%;
	}
	
	.encartsingle {
		top: 5%;
	}
	
	.backtuyau {
		background-position:top right;

	}
	
	h1, .pagetitre {
		display: inline-block;
		margin-left: -15px;
		text-align: left;
	}

	h1::after, .pagetitre::after {
		border-top: 41px solid #0087b4;
		border-right: 41px solid transparent;
		content: "";
		height: 0;
		margin-left: 9px;
		position: absolute;
		top: 35px;
		width: 0;
	}
}

@media screen and (min-width: 1281px){
.encart	{
	left: 0%;
}
.encartsingle	{
	top: 15%;
}
.backtuyau{
	background-position:90% 0;
}
.latwrapper {
right:0px;
}
}


@media screen and (min-width: 1400px){
.encart	{
	left: 0%;
}
.encartsingle	{
	top: 25%;
}
.backtuyau{
	background-position:80% 0;
}
}

@media screen and (max-width: 1024px){
.encartsingle	{
	top: 5%;
}
}

.bandeau {
	height:120px;
}
@media screen and (max-width: 1200px){
	.menuH {
	position: relative;
    top: -20px;	
}
	.tophead {
	background-image: url(../images/0003logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	}
}

@media screen and (max-width: 768px){

	.logoAPM {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	}
	.contactheader {
	color: #333333;
	font-size:1em;
	text-align:center;	
	}
}


.encartnews {
top:36%;
left:11%;
width:70%;
}

/*.col-md-2 img {height:25px;}*/
	

h3.titre_h3 {
	color: #0087b4;
	text-align: left;
	margin:0;
	font-size:1.5em;
	font-weight:600; /* ajout 17/05 */
}

p.texte {
	color: #000;
	text-align: left;
}

div.texte {
	text-align: left;
	color:#7b7b7b;
}

____div.texte p {
	text-align: left !important;
}

}
/***ajout Anaïs 28 04 16***/
.texte li{
	padding:5px 0; 
	text-align:left;
}
.paragraphetexte li {
	padding: 5px 0;
	text-align:left;
}

/*Bootstrap FIN */


.bordure{
	background-color: #FFF;
	width: 1px;
}

.tableauboitetelechargez{
	width:100%;
	text-align:left;
}

/* h1, .pagetitre {
    text-transform: uppercase;
    font-size: 2em;
    text-align: center;	
	color: #0087b4;
	padding-left: 0px;
	margin: 0px;
} */

.titreimage {
	background-repeat: repeat-x;
	background-position: left;
}

.sizetenpix {
	font-size: 12px;
	color: #000000;
}

.size10pix {
	font-size: 1em;
	color: #000000;
	line-height: 1.2em;
}

.size8pix {
	font-size: 8pt;
}

.hautdate {
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	white-space: nowrap;
	text-align: right;
	padding-right: 5px;
}

h2, .paragraphetitre {
	color: #0087b4;
	font-weight: 1300;
	font-size: 2em;
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 20px;
	margin-top: 12px;
	text-align:center;
	text-transform: uppercase;	
}

h4 {
	font-weight: bold;
	text-transform:uppercase;
	margin-top:40px;
	margin-bottom:40px;
}

___h5 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	border-bottom: #0087b4 solid 5px;
	padding-bottom: 10px;
}

.col3 {
	text-align: left;
}

.paragraphetitre {
	color: #606060;
	font-family: "Open Sans", sans-serif;
	font-size: 1.5em;
	font-weight: 400;
	margin: 10px 0;
	text-align: left;
	text-transform: initial;
}

.paragraphetexte {
	line-height: 1.40;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	color: #7b7b7b;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

/* .paragraphetexte span {
	font: 500 18px 'Oswald', sans-serif;
	font-style: italic;
	color: #424141;
} */

.backee {
	background-color:#eeeeee;
	/* JP */
	background-color:#f6f6f6;
	__margin-top: 20px;
	__margin-bottom: 40px;
	__padding-bottom: 40px;
}
.backff{
	background-color:#ffffff;
	/* JP */
	__margin-top: 20px;
	__margin-bottom: 40px;
	__padding-bottom: 40px;
}
.backe5 {
	background-color:#e5e5e5;
}

.paragrapheinfodroite {
	font-size: 10px;
	text-align: right;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}

.paragrapheinfosecondaire {
	font-size: 10px;
	line-height: 10px;
	font-style: normal;
	font-weight: normal;
}

.paragrapheinfoprimaire {
	font-size: 11px;
	line-height: 11px;
	font-style: normal;
	font-weight: normal;
}

A.decorationnone {
	text-decoration: none;
}
HTML {
	font-size:100%;
}
BODY {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	overflow-x: hidden;
	overflow-y: scroll;
	font-size:1.0em;
	width:100%;
	color: #7d7d7d;
	font-family: "Open Sans", sans-serif;
}

BODY.photo {
	color: #666666;
	background-color: #fff;
}

TABLE {
}

TD {
	font-family: "Open Sans", Arial, sans-serif;
	color: #606060;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;

}

TD.line-height {
	line-height: 0px;
}

B {
	font-weight: bold;
}

.inserttitre {
	color: #666666;
	background-color: #F3F5F9;
	font-size: 9px;
	line-height: 9px;
}

.insertlien {
	color: #666666;
	background-color: #F3F5F9;
	font-size: 9px;
	line-height: 9px;
}

a.E08homelink:link {
	color : #0087b4;
	text-decoration:none;
}
a.E08homelink:active {
	color : #0087b4;
	text-decoration:underscore;
}
a.E08homelink:visited {
	color : #0087b4;
	text-decoration:none;
}

div.E08homemore {
	text-align: left;
    margin-top: 15px;
	font-size: 0.7em;
}

div.E08homemore a:active, div.E08homemore a:link, div.E08homemore a:visited {
	color:#ffffff;
	text-decoration:none;
	background-color: #0087b4;
	padding: 8px 10px;
}

.E08actuhome {
	margin-bottom: 40px;
}

.E08actuhome img {
    border-bottom-left-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
	border : 1px solid #0087b4;
}

.E08actuhome h4 {
	color : #7b7b7b;
	text-align: center;
}

a:active, .activelink {
	color: #0087b4;
}

a:link {
	color: #0087b4;
}

a:visited {
	color: #0087b4;
}
/** bloc de menu droite **/
#menuDroite a {
	color: #000000;
	text-decoration:none;
}

#menuDroite a:active {
	color: #333333;
	text-decoration:none;
}

#menuDroite a:link {
	color: #333333;
	text-decoration:none;
}

#menuDroite a:visited {
	color: #333333;
	text-decoration:none;
}

a.menu {
	color: #333333;
	text-decoration: none;
}

.menuroot {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
}

A.menuroot:active {
	color: #666666;
}

A.menussmenu:active {
	color: #666666;
}

.menussmenu {
	color: #666666;
	text-decoration: none;
	font-size: 8pt;
}

LI.texte {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}

.paragraphetitredate {
	font-size: 12px;
	font-weight: bold;
	color: #7b7b7b;
	vertical-align: bottom;
	text-align: left;
	margin-bottom: 8px;
}

TABLE.contact{
	font-size: 10px;
	color: #666666;
}

TD.contact {
	font-size: 10px;
	color: #666666;
}

TD.tableauitem {
	font-size: 8pt;
	background-color: #F3F5F9;
	color: #666666;
}

TD.tableaudelim {
	background-color: #F3F5F9;
	color: #666666;
}

TD.produitseparateur {
	background-color: #F3F5F9;
	color: #666666;
}


.navigationtextemenu {
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

a.navigationtextemenu {
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

a.navigationtextemenu:hover, a.navigationtextemenu:visited {
	color: #333;
	font-weight: normal;
	text-decoration: none;
}


.navigationtexte, .navigationtexteheader	{
	font-family: 'Open Sans', sans-serif;
	color: #6d6d6d;
	font-weight: normal;
	font-size: 12px;
}
div.navigationtexteheader {
/* JP */
max-width: 1200px;
margin: auto;
padding-left: 15px;
}

a.navigationtexte, a.navigationtexteheader {color: #0087b4;}

div.navigationtexteheader div:last-child a.navigationtexteheader {
	color: #7b7b7b;
	text-decoration: none;
	cursor: default;
}
a.navigationtexte:hover, a.navigationtexteheader:hover {color: #48494a;}
div.navigationtexteheader div:first-child a.navigationtexteheader:hover {
	color: #48494a;
}
.navigationtextecourant , .navigationtexteheadercourant {
	color: #000000;
	font-size: 9px;
}
.textesociete {
	color: #379B31;
}

.contacttexte {
	font-size: 11px;
	color: #ffffff;
}

.contacttelfax {
	font-size: 11px;
	color: #ffffff;
	padding-bottom: 2px;
}

.contactemail {
	font-size: 11px;
	color: #ffffff;
}

.contactsociete {
	font-size: 12px;
	color: #C8E1FF;
	font-weight: bold;
}

.contactbox {
	margin: 5px 7px 0px 7px;
}

.contactadresse {
	padding: 5px 7px 0px 7px;
	font-size: 12px;
	color: #ffffff;
}
.contactinfosup {
	padding : 5px 7px 0px 7px;
	font-size: 11px;
	color: #ffffff;
}

TD.alaune {
	/* JP font: 15px Questrial, Arial, Verdana, sans-serif; */
	font: 15px Arial, Verdana, sans-serif;
	color:#000000;
	text-transform : uppercase;
	border-bottom: 1px solid #000000;
	padding-bottom:10px;
}

TD.imageboite {
	 font-size: 1pt;
	 line-height: 1pt;
	
}

TABLE.tableauboite {
	background-color: #fff;
}

TD.fondboite {
	padding: 0 3px 0 3px;
	background-color: #fff;
	background-position: top;
}

TD.fondboiteactu {
	padding: 0 3px 0 3px;
	background-color: #fff;
	background-position: top;
}


TD.fondboitenewsletter {
	margin-right: 10px;
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: top;
}

P {
	margin-top : 0px;
	}


/* E64 Recherche DEBUT */
#E64_boiteRecherche {
	width: 110px;
	height: 40px;
	margin: 0;
	padding: 0;
	background-color:;
	background-image: url(../images/0001spacer.gif);
	background-repeat: no-repeat;
	background-position:;
	float:right;
	top: 51px;
    position: relative;
}

#E64_boiteRecherche form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#E64_input {
	float: right;
	height: 5px;
	border: 0px;
}
#E64_input input {
	margin-left: 20px;
	background-color: transparent;
	background-image: url("../images/0008backrecherche.gif");
	background-repeat: no-repeat;
	width: 110px;
	height: 30px;
	color: #666666;
	/* JP font-family: "Questrial",Arial,Verdana,Helvetica,Sans; */
	font-family: Arial,Verdana,Helvetica,Sans;
	font-size: 0.5em;
	border: 0px solid #C1C1C1;
	padding-left: 5px;
	padding-top: 0px;
}

#E64_bouton {
	float: right;
	height: 30px;
}
#E64_bouton img {
	margin-top: 0px;
	margin-right: 18px;
}
/* E64 Recherche FIN */
/* F06 Likes DEBUT */

#F06_likes_select {
		background: none repeat scroll 0 0;
		border-radius: 2px 2px 2px 2px;
		display: table-cell;
		height: 20px;
		margin: 0 0 0 0;
		padding: 5px 20px 2px;
		position: relative;
		}
#F06_likes_select div {
	    float: left;
		margin-right: 2px;
}

/* F06 Likes Fin */
/* B10 DEBUT */
#B10_masquedebut {
	width:100%;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

table.B10_table_4 img,
table.B10_table_7 img {
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border: 1px solid #1387b4;
	padding: 10px;
}

table.B10_table_4 img {
	border-top-left-radius: 50%;
}

table.B10_table_7 img {
	border-top-right-radius: 50%;
}

/* B10 FIN */

/** Carousel **/
#myCarousel .carousel-indicators {
	left: 92%;
	bottom: -8px;
}

#myCarousel .carousel-indicators li {
	margin-left: 10px;
}

#myCarousel .carousel-indicators .active {
	margin-left: 10px;
}

#myCarousel h3.titre_h3 {
	font-size: 40px;
	font-weight: 700;
	color: #fff;
}

#myCarousel div.texte {
	font-size: 30px;
	font-weight: 300;
	color: #fff;
}

/** Sidebar Widgets **/
#menudroite .widget {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #0087b4;
	background-color: #fff;
	border-radius: 3px;
	overflow: hidden;
}

#menudroite .widget .header {
	margin-bottom: 10px
}

#menudroite .widget .header h3 {
	margin: 0;
	font-size: 18px;
}

#menudroite .widget .contents .more-link {
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
}

/* B21*/

.B21-list-article{
	background-color: #fff;
    margin-bottom: 25px;
    border: 1px solid #f1f1f1;
	}
.B21-list-article:hover{background-color:#f7f7f7;cursor:pointer}	

.B21-list-product{
	background-color: #fff;
    border: 1px solid #f1f1f1;
	height:170px;
	}
.B21-list-product:hover{background-color:#f7f7f7;cursor:pointer}	


.B21-list-article-content{
	font-size:13.5px;
    padding: 15px;
	height:160px;
	}
	
.B21-list-article-content h2 {
	font-size:15px;
	margin-left:0px;
    font-size: 15px;
    margin-left: 0px;
    text-align: left;
    color: #606060;
    font-weight: 200;
	text-transform: none;	
}

.B21-list-article-content a {
	text-decoration:none;
    color: #7d7d7d;
}


.B21-list-article .B21-list-article-image {
    background-color: #fff;
    overflow: hidden;
    text-align: center;
    position: relative;
}	

.B21-list-product .B21-list-product-image {
    overflow: hidden;
    text-align: center;
    position: relative;
}

.B21-list-article-image img{width:100%;-moz-transition:all .5s;-webkit-transition:all .5s;transition:all .5s}
.B21-list-product-image img{-moz-transition:all .5s;-webkit-transition:all .5s;transition:all .5s}
	
.B21-list-article:hover .B21-list-article-image img{-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}
.B21-list-product:hover .B21-list-product-image img{-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}


/** responsive video **/
.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 ratio */
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	text-align: center;
}

.video-container iframe,  
.video-container object,  
.video-container embed,
.video-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container video:focus {
	outline: none;
}